lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexandre Rafalovitch <arafa...@gmail.com>
Subject Re: How to "ant package" lucene 4.10 branch
Date Wed, 04 Feb 2015 20:26:21 GMT
I think you just need to check out the right branch. You definitely
got the trunk there somehow. I'd start from scratch and make sure you
are using SVN to check out the right branch from SVN (not GitHub).
There is a read-only access point.

That's what I am doing for 5.0 build and it's working.

Regards,
   Alex.


----
Sign up for my Solr resources newsletter at http://www.solr-start.com/


On 4 February 2015 at 14:41, S G <sg.online.email@gmail.com> wrote:
> Hi,
>
> I tried to run ant package on lucene 4.10.x branch that was checked out
> using github.
> But that gave me an error that it needed to be checked out using svn.
>
> Then I checked out using svn and ran "ant package"
> But on doing so, it created ./package/solr-6.0.0-SNAPSHOT.zip and not the
> solr-4.10.3.zip
>
> Any idea how I can get it to build solr-4.10.3.zip?
>
>
> I tried branch switching in svn too, but no help.
> (like: svn switch
> https://github.com/sachingsachin/lucene-solr/branches/all_changes)
>
> Thanks
> Sachin
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message